Subject: [netatalk-admins] Problem with Solaris.

From: Jean-Marc Larre <[email-masked]>
Date: Fri, 17 Dec 1999 17:02:51 +0100 (MET)

Hye,

This question has been ever asked, because I found it frequenly in the archives, 
but I found nowhere the answer.

On SUN Solaris, there is not printcap file (but /etc/printers.conf), how can I 
do, to use papd correctly ?

Thank you.

-------
Jean-Marc LARRÉ        -         [email-masked]     
CNRS      -     Centre d'Etude Spatiale des Rayonnements 
9 Avenue du Colonel Roche  BP 43-46  
31028 Toulouse Cedex 4 - FRANCE
Tel : (33) 5 61 55 66 62  Fax : (33) 5 61 55 67 01